<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
	<f:section name="Bootstrap">
		<!-- address_manager: Partials/List/Filter.html:Bootstrap [begin] -->

		<f:if condition="{settings.list.showFilter}">
			<div class="panel panel-default address-filter">
				<div class="panel-heading"><f:translate key="tx_addressmanager_label.filter" /></div>
				<div class="panel-body">

					<f:if condition="{settings.displayType} === 'FilterOnly'">
						<f:then>

							<f:form class="form-inline" pageUid="{settings.list.defaultPid}" id="address-search-form-redirect">
								<f:form.hidden id="address-list-uid" name="uid" value="{uid}" />
								<f:for each="{settings.list.filterFields}" as="filterField" iteration="filterFieldIterator">
									<f:render partial="Address/FilterFields/{filterField}" arguments="{_all}" section="Bootstrap" />
								</f:for>
							</f:form>

						</f:then>
						<f:else>

							<f:form pluginName="JsonApi" controller="JsonApi" action="select" class="form-inline" noCache="1"
									pageType="1452982642" id="address-search-form" onsubmit="return false;">
								<f:form.hidden id="address-list-uid" name="uid" value="{uid}" />
								<f:for each="{settings.list.filterFields}" as="filterField" iteration="filterFieldIterator">
									<f:render partial="Address/FilterFields/{filterField}" arguments="{_all}" section="Bootstrap" />
								</f:for>
							</f:form>

						</f:else>
					</f:if>

				</div>
			</div>
		</f:if>

		<!-- address_manager: Partials/List/Filter.html:Bootstrap [end] -->
	</f:section>
	<f:section name="Bootstrap4">
		<!-- address_manager: Partials/List/Filter.html:Bootstrap4 [begin] -->

		<f:if condition="{settings.list.showFilter}">
			<div class="card address-filter">
				<div class="card-header"><span class="card-title"><f:translate key="tx_addressmanager_label.filter" /></span></div>
				<div class="card-block">

					<f:if condition="{settings.displayType} === 'FilterOnly'">
						<f:then>

							<f:form class="form-inline" pageUid="{settings.list.defaultPid}" id="address-search-form-redirect">
								<f:form.hidden id="address-list-uid" name="uid" value="{uid}" />
								<div class="row">
									<f:for each="{settings.list.filterFields}" as="filterField" iteration="filterFieldIterator">
										<f:render partial="Address/FilterFields/{filterField}" arguments="{_all}" section="Bootstrap4" />
									</f:for>
								</div>
							</f:form>

						</f:then>
						<f:else>

							<f:form pluginName="JsonApi" controller="JsonApi" action="select" class="form-inline" noCache="1"
									pageType="1452982642" id="address-search-form" onsubmit="return false;">
								<f:form.hidden id="address-list-uid" name="uid" value="{uid}" />
								<div class="row">
									<f:for each="{settings.list.filterFields}" as="filterField" iteration="filterFieldIterator">
										<f:render partial="Address/FilterFields/{filterField}" arguments="{_all}" section="Bootstrap4" />
									</f:for>
								</div>
							</f:form>

						</f:else>
					</f:if>

				</div>
			</div>
		</f:if>

		<!-- address_manager: Partials/List/Filter.html:Bootstrap4 [end] -->
	</f:section>
</div>
